Subject: Ticket Assigned - need esca order up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 08:13:46 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca order up User                    Hi!           12:03 PM, 24th Sep                     User                    I want to return PINK TSHIRT SIZE 16 from my order no. 1602478158.           12:04 PM, 24th Sep                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:04 PM, 24th Sep                     User                    Please take the return request and arrange a return pickup from my place.           12:05 PM, 24th Sep                   badri                   Have you received the order 1602478158?           12:08 PM, 24th Sep                     User                    yes           12:09 PM, 24th Sep                     User                    and please update my shukran account as well, I have got many deliveries but shukran account has not been updated even once.           12:10 PM, 24th Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:13 PM, 24th Sep                   badri                   Kindly share with us the full items name that you are want to return           12:13 PM, 24th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3139887